<?xml version="1.0" encoding="gb2312"?>
<Config>
  <Settings>
    <Stat>
      <Item>
        <Title>开始统计的日期</Title>
        <Name>StatDateTime</Name>
        <Explain>填写开始网站流量统计的日期</Explain>
        <Mode>Text</Mode>
        <Value>2008-11-30 10:00:00</Value>
        <Required>True</Required>
      </Item>
    </Stat>
    <Attach>
      <Item>
        <Title>上传文件存储基目录</Title>
        <Name>UploadfilePath</Name>
        <Explain>如果修改此项，请用FTP手工创建和移动原有上传文件。(注：路径有＂\＂结束)</Explain>
        <Mode>Text</Mode>
        <Value>uploadfiles\attachs\</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>上传文件存储子文件夹格式</Title>
        <Name>AttachSaveAt</Name>
        <Explain>上传文件存储子文件夹格式</Explain>
        <Mode>Enum</Mode>
        <Value>YYYYMM</Value>
        <Range>YYYYDD/DD|YYYYMM</Range>
        <RangeHint>当日文件夹|当月文件夹</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>上传附件大小限制</Title>
        <Name>AllowAttachSize</Name>
        <Explain>允许上传的附件最大体积，数字0-2048，单位KB</Explain>
        <Mode>Numeric</Mode>
        <Value>1024</Value>
        <Pattern>^[\d]{1,4}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>上传附件类型限制</Title>
        <Name>AllowAttachType</Name>
        <Explain>允许上传的附件文件类型后缀名，用|分隔&lt;br /&gt;注意: 时刻注意该项设置，是否有不安全的文件后缀名存在</Explain>
        <Mode>Text</Mode>
        <Value>.zip|.rar|.jpg|.gif|.png|.bmp</Value>
        <Pattern>^.*$</Pattern>
        <Required>True</Required>
      </Item>
    </Attach>
    <WaterMark>
      <Item>
        <Title>上传图片处理功能</Title>
        <Name>ProcessingImage</Name>
        <Explain>是否启用上传图片处理功能</Explain>
        <Mode>Boolean</Mode>
        <Value>True</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>加入相关信息</Title>
        <Name>AddLogoMod</Name>
        <Explain>加入信息的方法, 可以是图片、文字或者不加</Explain>
        <Mode>Enum</Mode>
        <Value>2</Value>
        <Range>1|2|0</Range>
        <RangeHint>图片|文字|不加</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>附加信息位置</Title>
        <Name>LogoPace</Name>
        <Explain>附加信息位置  上左 上中 上右 中左 中中 中右 下左 下中 下右</Explain>
        <Mode>Enum</Mode>
        <Value>9</Value>
        <Range>1|2|3|4|5|6|7|8|9</Range>
        <RangeHint>上左|上中|上右|中左|中中|中右|下左|下中|下右</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>比例缩略</Title>
        <Name>KeepPics</Name>
        <Explain>强制把图片按比例缩略</Explain>
        <Mode>Boolean</Mode>
        <Value>True</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>强制图片最小值</Title>
        <Name>KeppShowPicsSize</Name>
        <Explain>强制图片的大小.格式 宽,高。例如 80,60</Explain>
        <Mode>Text</Mode>
        <Value>130,80</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>强制图片最大值</Title>
        <Name>KeppPicsSize</Name>
        <Explain>强制图片的大小.格式 宽,高。例如 800,600</Explain>
        <Mode>Text</Mode>
        <Value>800,600</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>加入文字信息内容</Title>
        <Name>AddText</Name>
        <Explain>加入文字信息内容</Explain>
        <Mode>Text</Mode>
        <Value>红荔小学</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>文字的最长长度和最高高度</Title>
        <Name>AddTextInfo</Name>
        <Explain>估计的文字的最长长度和最高高度</Explain>
        <Mode>Text</Mode>
        <Value>58,20</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>文字信息字体</Title>
        <Name>AddTextFace</Name>
        <Explain>加入文字信息字体</Explain>
        <Mode>Enum</Mode>
        <Value>宋体</Value>
        <Range>宋体|楷体</Range>
        <RangeHint>宋体|楷体</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>文字大小</Title>
        <Name>AddTextSize</Name>
        <Explain>文字大小</Explain>
        <Mode>Numeric</Mode>
        <Value>9</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>文字颜色</Title>
        <Name>AddTextColor</Name>
        <Explain>文字颜色</Explain>
        <Mode>Text</Mode>
        <Value>#333333</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>自定义存放坐标</Title>
        <Name>LogoPace0</Name>
        <Explain>自定义存放坐标</Explain>
        <Mode>Numeric</Mode>
        <Value>5</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>附加LOGO图片的地址</Title>
        <Name>LogoPath</Name>
        <Explain>附加LOGO图片的地址</Explain>
        <Mode>Text</Mode>
        <Value>images/logo.gif</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>附加图片的横向地址</Title>
        <Name>LogoPathW</Name>
        <Explain>附加图片的横向地址</Explain>
        <Mode>Numeric</Mode>
        <Value>63</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>附加图片的纵向地址</Title>
        <Name>LogoPathH</Name>
        <Explain>附加图片的纵向地址</Explain>
        <Mode>Numeric</Mode>
        <Value>25</Value>
        <Required>True</Required>
      </Item>
    </WaterMark>
  </Settings>
</Config>